#etch-modal {z-index:90000;position:fixed;top:0;left:0;right:0;bottom:0;display:block;width:100%;height:100%;
background:#323232;opacity:.5;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter: alpha(opacity=50);}
.etch-clear-modal {background:transparent !important;}
#etch-dialog  {z-index:90100;position:absolute;top:0;left:0;padding:0;width:400px; background-color:#ffffff; border:1px solid #d0d0d0; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; -moz-box-shadow:0 0 5px 0 #787878; -webkit-box-shadow:0 0 5px 0 #787878; box-shadow:0 0 5px 0 #787878; border:1px solid #1D2638;}

#etch-title {font-weight:bold; font-size:1.2em;padding:10px;border-bottom:1px solid #d0d0d0;
	color:#ececec;text-shadow: -1px -1px 0px #0D1628;
	background-color:#1D2638;
   -moz-box-shadow:inset 0 -20px 20px -20px #000000;
   -webkit-box-shadow:inset 0 -20px 20px -20px #000000;
   box-shadow:inset 0 -20px 20px -20px #000000;
}
#etch-title .etch-close {display:none;}

#etch-body {padding:20px 15px 10px 15px;overflow:auto;}
#etch-footer {text-align:right;padding:10px;border-top:1px solid #d0d0d0;}
#etch-footer .footnote {float:left;line-height:250%;color:#1D2638;font-style:italic;}
#etch-footer input.etch-btn-ok {border:1px solid #008000; color:#ffffff;
	background: #96c95c; /* Old browsers */
	background: -moz-linear-gradient(top, #96c95c 0%, #65b00f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#96c95c), color-stop(100%,#65b00f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #96c95c 0%,#65b00f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #96c95c 0%,#65b00f 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #96c95c 0%,#65b00f 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#96c95c', endColorstr='#65b00f',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #96c95c 0%,#65b00f 100%); /* W3C */	
	text-shadow: -1px -1px 0px #008f00;
}
#etch-footer input:hover.etch-btn-ok, #etch-footer input.hover.etch-btn-ok {border:1px solid #008000; color:#ffffff;
	background: #65b00f; /* Old browsers */
	background: -moz-linear-gradient(top, #65b00f 0%, #96c95c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#65b00f), color-stop(100%,#96c95c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #65b00f 0%,#96c95c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #65b00f 0%,#96c95c 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #65b00f 0%,#96c95c 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#65b00f', endColorstr='#96c95c',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #65b00f 0%,#96c95c 100%); /* W3C */
	text-shadow: -1px -1px 0px #008f00;
}
#etch-footer input.etch-btn-cancel {border:1px solid #ee0000; color:#ffffff;
	background: #ed6d6d; /* Old browsers */
	background: -moz-linear-gradient(top, #ed6d6d 0%, #DD2525 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed6d6d), color-stop(100%,#DD2525)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ed6d6d 0%,#DD2525 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ed6d6d 0%,#DD2525 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ed6d6d 0%,#DD2525 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed6d6d', endColorstr='#DD2525',GradientType=0 ); /* IE6-9 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed6d6d', endColorstr='#DD2525',GradientType=0 )"; /* IE6-9 */
	background: linear-gradient(top, #ed6d6d 0%,#DD2525 100%); /* W3C */
	text-shadow: -1px -1px 0px #ee0000;
}
#etch-footer input:hover.etch-btn-cancel, #etch-footer input.hover.etch-btn-cancel {border:1px solid #ee0000; color:#ffffff;
	background: #DD2525; /* Old browsers */
	background: -moz-linear-gradient(top, #DD2525 0%, #ed6d6d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#DD2525), color-stop(100%,#ed6d6d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #DD2525 0%,#ed6d6d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #DD2525 0%,#ed6d6d 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #DD2525 0%,#ed6d6d 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DD2525', endColorstr='#ed6d6d',GradientType=0 ); /* IE6-9 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#DD2525', endColorstr='#ed6d6d',GradientType=0 )"; /* IE6-9 */
	background: linear-gradient(top, #DD2525 0%,#ed6d6d 100%); /* W3C */
	text-shadow: -1px -1px 0px #ee0000;
}
#etch-footer input.etch-btn-plain {	border: 1px solid #D9D9D9 !important;color: #5A7EAA !important;
	background:#e8e8e8 !important;
	background: -moz-linear-gradient(top, #f6f6f6 0%, #e8e8e8 100%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#e8e8e8)) !important;
	background: -webkit-linear-gradient(top, #f6f6f6 0%,#e8e8e8 100%) !important;
	background: -o-linear-gradient(top, #f6f6f6 0%,#e8e8e8 100%) !important;
	background: -ms-linear-gradient(top, #f6f6f6 0%,#e8e8e8 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#e8e8e8',GradientType=0 ) !important;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#e8e8e8',GradientType=0 )" !important;
	background: linear-gradient(top, #f6f6f6 0%,#e8e8e8 100%) !important;
	text-shadow: 1px 1px 1px #FFFFFF !important;
}
#etch-footer input:hover.etch-btn-plain, #etch-footer input.hover.etch-btn-plain {border: 1px solid #ff9900 !important;color: #FFFFFF !important;
	text-shadow: -1px -1px 1px #FF9900 !important;
	background:#ff9900 !important;
	background: -moz-linear-gradient(top, #ffcc00 0%, #ff9900 100%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffcc00), color-stop(100%,#ff9900)) !important;
	background: -webkit-linear-gradient(top, #ffcc00 0%,#ff9900 100%) !important;
	background: -o-linear-gradient(top, #ffcc00 0%,#ff9900 100%) !important;
	background: -ms-linear-gradient(top, #ffcc00 0%,#ff9900 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcc00', endColorstr='#ff9900',GradientType=0 ) !important;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcc00', endColorstr='#ff9900',GradientType=0 )" !important;
	background: linear-gradient(top, #ffcc00 0%,#ff9900 100%) !important;
}

.etch-suggestable {width:200px;}
#etch-suggest  ul {margin:0;padding:0;list-style:none;z-index:900;}
#etch-suggest  li {margin:0;padding:5px;}
#etch-suggest {display:none;overflow:auto;height:auto;width:200px;position:absolute;top:0;left:0;border:1px solid #666666;border-right-width:2px;border-bottom-width:2px;background-color:#ffffff;-moz-border-radius:.25em;-webkit-border-radius:.25em;border-radius:.25em;}
.loading {background:url(../../img/loading-white-small.gif) no-repeat 0 50%;line-height:16px;height:16px;padding-left:20px;}
.etch-clickable {cursor:pointer;}

li.etch-selected, tr.etch-selected td {background-color:#ffeed9;}
li.etch-hover, tr.etch-hover td {background-color:#ffeed9;cursor:pointer;}
a.etch-trigger {display:block;width:0px;height:0px;text-decoration:none;color:inherit;}
